Compatibilidad con macOS Big Sur


 

Para obtener los mejores resultados, ejecute el software Fiery solamente en los sistemas operativos compatibles y en las plataformas de hardware que aparecen más abajo.

La tabla enumera las versiones de los productos Fiery compatibles con macOS 11 Big Sur que se ejecute en CPU Intel.

EFI trabaja de manera activa en la optimización de sus productos para que se puedan ejecutar de manera nativa en ordenadores Apple que cuenten con el chip Apple M1. Consulte a continuación qué productos Fiery se pueden ejecutar actualmente en ordenadores Apple M1 que utilicen el traductor binario dinámico macOS 11 (Big Sur) Rosetta 2. 

Actualizaremos esta página web a medida que se lancen productos compatibles.

Software Fiery Compatibilidad con CPU Intel

Compatibilidad con Apple M1 con Rosetta 2

Compatibilidad con Apple M1 (nativa, sin Rosetta 2)

Fiery Command WorkStation Package
  - Fiery Hot Folders

Versión 6.5
No compatible. Actualizar a la versión 6.6. Será compatible en versiones posteriores.
Versión 6.6 Versión 6.6. Excepto Fiery Impose, Compose, JobMaster y espectrofotómetros tales como: mesas X-Rite® i1iO, i1iO2, i1iO3, y i1iO3+.
Será compatible en versiones posteriores.
  - Fiery Impose, Compose, JobMaster Versión 6.5 Versión 6.6. Puede presentar problemas al activar y desactivar el código de licencia. Será compatible en versiones posteriores.
Versión 6.6
Fiery Driver Fiery Driver 6.5
Versiones de macOS compatibles:
- macOS 11 Big Sur
- macOS 10.15.x Catalina
- macOS 10.14.x Mojave

Fiery Driver 6.5

No compatible aún.
Fiery FreeForm Create 1.1 y 1.2  1.1 y 1.2 No compatible aún.
Fiery Color Profiler Suite 5.3.3.18 Compatibilidad planificada para las versiones posteriores a febrero de 2021. Será compatible en versiones posteriores.
Fiery XF Universal Driver  7.3.01.02 Compatible Compatible 
Fiery proServer y Fiery XF      
   - Fiery XF Server (solamente servidores Windows, sin implicaciones para macOS 11) No aplicable No aplicable No aplicable
 -  Fiery Color Profiler Suite 5.3.3.18 Compatibilidad planificada para las versiones posteriores a febrero de 2021. Será compatible en versiones posteriores.
 -  Fiery Command WorkStation Versión 6.5 No compatible. Actualizar a la versión 6.6. Será compatible en versiones posteriores.
Versión 6.6 Versión 6.6 Será compatible en versiones posteriores.
 Kit Acrobat 2017 Enfocus PitStop 2019 Compatible No compatible aún. Puede presentar problemas con la licencia. No compatible aún. Puede presentar problemas con la licencia.
PrintMe
Incluye el controlador PrintMe para Mac, PrintMe Web Release y la página web PrintMe.com 
Compatible Compatible Compatible (a excepción del controlador PrintMe para Mac, que requiere Rosetta 2)
 EFI IQ      
 - ColorGuard
Incluye ColorGuard para escritorio y colorguard.efi.com 
 Compatible Compatible No compatible aún.
 - Dashboard, Insight, Manage, Notify  Compatible Compatible Compatible 
 - EFI Cloud Connector  Compatible Compatible No compatible aún.
 Self-Serve AdminCentral  Compatible Compatible  Compatible
 Fiery JobFlow  2.7.0.23  2.7.0.23 2.7.0.23